/*
Theme Name: 	Sivertheme child
Author: 		ITCITI
Template:    sivertheme
Text Domain: Sivertheme-child
*/

.lang-dropdown br{
    display: none;
}

.lang-dropdown  a{
    color: #fff;
}

.lang-dropdown  .transposh_flags a:nth-child(even){
    margin-right: 10px;
}

.opal-hotel-room-booking #site-header{
    display:none;
}

#masthead>div>div>div>div>.ct-header-title_text{
    display:none;
}

.ct-menu-content__Subitem>.media-left{
    display:none;
}

.ct-menu-content__Price{
    display:none;
}

.col-md-4>.ct-iconbox>.ct-iconbox-header>.ct-headers-subtitle{
    font-size: 14px;
    font-size: 1.4rem;
    color:#2a2a2a;
}

.vc_col-sm-12>.vc_column-inner>.wpb_wrapper>.ct-headers>.ct-headers-subtitle{
    font-size: 16px !important;
    font-size: 1.6rem !important; 
    color:#2a2a2a;
}

.ct-rooms-single-content__Body{
    font-size: 14px !important;
    font-size: 1.4rem !important;
    color:#2a2a2a;
}

.ct-price-box-list__Item{
    font-size: 16px !important;
    font-size: 1.6rem !important;
}

.ct-headers--Type2>.ct-headers-subtitle{
    color:white !important;
}

#site-header>a>img{
    display:none;
}

.home #site-header>a>img{
    display:block;
}

.tripadvisor-reviewlist .wprs_unslider{
    margin-top:70px;
}

.tripadvisor-reviewlist  .wptripadvisor_t1_DIV_2{
    background: transparent;
}

.tripadvisor-reviewlist .wptripadvisor_t1_P_3{
    color:#fff;
}

.tripadvisor-reviewlist .wptripadvisor_t1_SPAN_5{
    color:#fff;
    font-weight: bold;
}

.tripadvisor-reviewlist .wptripadvisor_t1_SPAN_5 .wprev_showdate_T1{
    font-weight: normal;
}

.tripadvisor-reviewlist .wptripadvisor_t1_DIV_2{
    background: rgba(0,0,0,0.5);
}


@media screen and (max-width:1200px){
    .tripadvisor-section.vc_row-has-fill{
        background-image:url('assets/images/genst_section.JPG') !important;
    }
}

